<?php
$textl = 'WhatsApp';
include'head.php';

echo '<div class="phdr">WhatsApp</div>';

echo '<div class="menu"><img src="../images/whatsapp.png" alt="*"/> <a href="http://okfan.ru/yukla/Messengers/whatsapp/WhatsApp_(www.Okfan.Ru).apk">Android</a> </div>';
echo '<div class="menu"><img src="../images/whatsapp.png" alt="*"/> <a href="http://okfan.ru/yukla/Messengers/whatsapp/WhatsApp_08_07_2014_(www.Okfan.Ru).jar">Java</a> </div>';
echo '<div class="menu"><img src="../images/whatsapp.png" alt="*"/> <a href="http://okfan.ru/yukla/Messengers/whatsapp/WhatsApp_2_11_561_(www.Okfan.Ru).sis">Symbian</a> </div>';
echo '<div class="menu"><img src="../images/whatsapp.png" alt="*"/> <a href="http://okfan.ru/yukla/Messengers/whatsapp/WhatsApp_08_07_2014_(www.Okfan.Ru).xap">Windows Phone</a> </div>';
echo '<div class="menu"><img src="../images/whatsapp.png" alt="*"/> <a href="http://okfan.ru/yukla/Messengers/whatsapp/WhatsApp_08_07_2014_(www.Okfan.Ru).ipa">iPhone</a> </div>';

include'foot.php';
?>